Tuesday, December 16, 2008

IE Vulernability Out-Of-Band Update to Be Released Soon

Looks like Microsoft released an urgent "Out of Band" security update announcement regarding the recent news hyper surrounding IE.  This vulnerability affects IE 5.01 up through IE 8 beta 2, so pretty much every version of IE you'd consider using, ever.  The bulletin says they are "intending" to release a patch to address this vulnerability on Dec. 17, so that's not exactly officially "definite" but in the past, as far as I've known, they usually deliver on security patch announcements.
Post a Comment